
html,body{
    overflow-x:hidden;
}

body{
        font-family: 'Montserrat', sans-serif;
}

/*top header*/
.top_header_area {
    background-color: #f5f5f5;
    height: 50px;
    width: 100%;
}

.top_quote > p {
    color: #686868;
    letter-spacing: 1px;
    margin: 0;
    padding: 14px 0;
    font-family: 'Montserrat', sans-serif;
}

.top_social_bar > a > i {
    color: #949494;
    height: 15px;
    margin: 10px 0;
    padding: 8px 12px;
    -webkit-transition-delay: 200ms;
    transition-delay: 200ms;
    width: 15px;
}


.mainmenu ul#nav li a {
    display: block;
    text-transform: uppercase;
    color: #233240;
    letter-spacing: 1px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}


.mainmenu ul li ul.sub-menu li a {
    padding: 10px !important;
    display: block;
    border-bottom: 1px #d0cece solid;
    margin-bottom: none;
    font-family: 'Montserrat', sans-serif;
}

.login_register .login a {
    color: #00a0e3;
    padding: 0 5px;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
	cursor:pointer;
}

.vk-email{
    display: inline-block;
}

.login_register .login {
    padding: 0 15px;
    border-left: 1px solid #949494;
    border-right: 1px solid #949494;
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
}

.mainmenu ul li ul.sub-menu li a {
    padding: 10px!important;
    display: block;
    margin-bottom: -2px;
    border-bottom: 1px #d0cece solid;
    font-family: 'Montserrat', sans-serif;
}

.slider-area .nivo-caption .slider-1.lft-pr h2, .slider-area .nivo-caption .slider-1.lft-pr h3, .slider-area .nivo-caption .slider-1.lft-pr a {
    margin-left: 10%;
}

.carousel-inner .item >img{
    width:100%;
    height: 550px;
}

.carousel-control.left {
    background-image: none;
  
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: none;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -36px;
    width: 40px;
    height: 40px;
    background-color: white;
    padding-top: 7px;
    font-size: 26px;
    box-shadow: 0px 2px 2px #000;
    color: #000;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -83px;
     width: 40px;
    height: 40px;
    background-color: white;
    padding-top: 7px;
    font-size: 26px;
    box-shadow: 0px 2px 2px #000;
    color: #000;
    
}

.carousel-control.left {
    width: 100px;
}

.carousel-caption {
    right: auto;
    left: 90px;
    padding-bottom: 100px;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.12);
    font-family: 'Montserrat', sans-serif;
}

.carousel-caption h2 {
    color: #211876;
    font-size: 33px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.carousel-caption h3 {
    color: #00a0e3;
    font-size: 27px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

.carousel-caption p{
    color: #233240;
}

 .carousel-caption .btn-primary {
    color: #211876;
    background-color: transparent;
    border:2px solid #211876;
     
}


.carousel-control.right {
    right: 0;
    left: auto;
    margin-top: 100px;
}


.carousel-control.left {
    margin-top: 100px;
}

.card {
    width:100%;
    min-height: 350px;
    max-height: 500px;
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid rgba(0,0,0,0.2);
}

.card:hover {
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

.card img{
    margin-left: auto;
    margin-right: auto;
}
.pro-vk-containt {
    padding:10px 10px;
    width: 100%;
    text-align: center;
}

.pro-vk-containt h2 {
    font-size: 25px;
    color: #e67e22;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 9px;
}
    
.why_choose_us_area {
    padding-bottom: 70px;
    background-color: #f6f6f6;
}

.section_padding_100 {
    padding: 50px 0px 0px;
}


.section_heading h5 {
    color: #211876;
    font-weight: 500;
    text-transform: initial;
    font-size: 21px;
    line-height: 29px;
    font-family: 'Montserrat', sans-serif;
    
}

.section_heading p {
    text-transform: initial;
    line-height: 25px;
}
.sce-vk-con {
    border: 2px solid #211876;
    padding: 35px 66px;
}

.sce-vk-con h3 {
    font-size: 22px;
    color: #211876;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 9px;
    text-align: center;
    padding-bottom: 20px;
}

.sce-vk-con ul li{
    list-style-image: url("../img/core-img/check-mark.png");
}

.sce-vk-con ul li a {
    color: #00a0e3;
    line-height: 30px;
    font-size: 15px;
}

.section_padding_60_30 {
    padding-top: 0px;
    padding-bottom: 0px;
    border-top: 1px solid #b6b6bb;
}

.partner_area .single_partner_thumb {
    background-color: rgba(255, 255, 255, 0);
    padding: 10px 0;
    border: 0px solid transparent;
}

.lea-vk a{
    color:#00a0e3; 
    margin-top:50px;
}

.he-vk{
    color: #211876;
    font-size: 21px;
    font-weight: 400;
    margin-top: 50px;
    margin-bottom: 20px;
}


.section_heading h3 {
    color: #e67e22;
    letter-spacing: 2px;
    line-height: 0px;
}

.vk-developed img {
	margin: auto;
	border:2px solid #211876;
	padding: 5% 10%;
	background-color:#FFF;
}

.vk-footer-con .btn-primary {
    color: #ffffff;
    background-color: #e67e22;
    border-color: #e67e22;
    font-size: 13px;
    padding: 12px 20px;
}

.vk-footer-con .btn-primary:hover {
    color: #ffffff;
    background-color: #e67e22;
    border-color: #e67e22;
    font-size: 13px;
    padding: 12px 20px;
}

.vk-footer-con a{
	color:#FFF;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}

.vk-footer-con ul li a {
    color: #c2c2c2;
    line-height: 25px;
    text-decoration: none;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
}
.vk-footer-con ul li a:hover,.vk-footer-con a:hover
{
	color:rgb(220, 164, 77);
}
.vk-footer-con p{
    color: #c2c2c2;
    font-family: 'Montserrat', sans-serif;
	margin:0px;
}
.vk-footer-con iframe
{
	padding-bottom:20px;
}
.footer_area {
    background-color: #4f4f56;
    color: #fff;
    position: relative;
    z-index: 9;
    padding-top: 60px;
}

.border{
    width:100%;
    height: 2px;
    background-color:#00a0e3;
    display: none;
}

.vk-soc-ico ul li img{width:auto;
    height:auto;
    display:block;
    float:right;
    padding:0px;
    margin-left: 25px;
}
.vk-soc-ico a{
    display:inline;
    
}
.vk-soc-ico ul{
margin-bottom:0px;
}
.footer_bottom_area {
    margin-top: 50px;
    background-color: #4f4f56;
    padding-bottom: 70px;
    border-top: 2px solid #4a4949;
    box-shadow: inset 2px 0px 7px 0px #423f3f;
}


.foo-vk-sm {
    padding-top: 33px;
}

.foo-vk-sm h5 {
    font-size: 23px;
    font-weight: 400;
    color: #fff;
}

.foo-vk-sm p{
    color:#c2c2c2;
    
}

.footer_bottom_area {
    margin-top: 50px;
    background-color: #4f4f56;
        padding-bottom: 10px;
    border-top: 2px solid #4a4949;
    box-shadow: 0px 0px 0px 0px #423f3f;
}


/*product page*/

.mai-vk-pro h4 {
    color: #FFF;
    font-weight: 700;
    position: absolute;
    top: 184px;
    left: 82px;
    font-size: 26px;
}

.vk-pro-item {
    margin-top: 35px;
    margin-bottom: 15px;
}

.vk-pro-item .well {
    min-height: 400px;
    padding: 0px;
    margin: 20px;
    background-color: #ffffff;
    border: 2px solid #d4d4d4;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.vk-pro-item .well:hover {
    min-height: 400px;
    padding: 0px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border:2px solid #211876;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.vk-pro-item .well .lable{
    width:100%;
    height: auto;
    background-color: #f1f1f1;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 25px;
    
}
.vk-pro-item .well img
{
	padding:30px 0px;
}
.vk-pro-item .well .lable h5 {
    text-align: center;
    color: #233240;
    font-size: 20px;
    line-height: 10px;
}

.vk-pro-item .well .lable p {
    text-align: center;
    line-height: 10px;
}

.vk-pro-item .well .btn-primary {
    color: #ffffff;
    background-color: #e67e22;
    border-color: #e67e22;
    font-size: 13px;
    padding: 12px 20px;
    text-transform: uppercase;
    margin-right: auto;
    margin-bottom: 35px;
}

 .pro-row-item-2{
    margin-top:-26px;
}



@media (min-width: 768px) and (max-width:991px){
 .vk-ro-posi .col-sm-6 {
    width: 100%;
}
    
    .mai-vk-pro img{
        width:100%;
        height: 100px;
    }
    
    .mai-vk-pro h4 {
    font-weight: 700;
    position: absolute;
    top: 176px;
    left: 82px;
    font-size: 26px;
}
}

@media (max-width:767px){
	.main .hover-grow h3
	{
		font-size:24px;
	}
      .mai-vk-pro img{
        width:100%;
        height: 100px;
    }
	.main .blocks
	{
		margin:15px;
	}
    .mai-vk-pro h4 {
    font-weight: 700;
    position: absolute;
    top: 120px;
    left: 10%;
    font-size: 26px;
}
    
}
/*for tablets*/
@media only screen and (max-width: 991px){

    .vk-developed img {
    margin-top: 15px;
        width:100%;
}
      .vk-footer-con .border{
    width:100%;
    height: 2px;
    color: #00a0e3;
    display: none;
    margin-bottom: 10px;
    margin-top: -10px;
    }
    
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -46px;
    
}
    
     .logo_area img{
        width:300px;
         height: auto;
    }
    
    
     .foo-vk-sm img { width: 400px;
        height: auto;
         margin-left: auto;
         margin-right: auto;
         margin-bottom: 15px;
}
}


@media only screen and (max-width: 768px){

}


/*for mobile*/
@media only screen and (max-width: 480px){
    .logo_area img{
        width:230px;
    }
    
.carousel-caption {
    right: auto;
    left: 22px;
    padding-bottom: 38px;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.12);
    font-family: 'Montserrat', sans-serif;
}
    .carousel-caption h2 {
    color: #211876;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    display: block;
} 
    
   .carousel-caption h3 {
    color: #00a0e3;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    margin-top: -10px;
}
    
    .carousel-caption .btn-primary {
    display:none;
}
    
    .carousel-caption p {
    display: none;
}
    
    
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    display: none;
}
    
    .carousel-inner .item >img {
    width: 100%;
    height: 300px;
}
   
    .card {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px; 
}
    .sce-vk-con h3 {
    font-size: 21px;
    text-align: center;
}
    
    .section_heading h3 {
    color: #e67e22;
    font-size: 19px;
}
    .vk-developed img {
    margin-top: 15px;
}
    .vk-soc-ico{
    margin-left:auto;
    margin-right: auto;} 
    
    
    .vk-soc-ico ul li {
     width: auto;
    height: auto;
    display: block;
    float:left;
    padding-left: 20px;
}
  
    .foo-vk-sm {
   margin-left: auto;
   margin-right: auto;
}
    .foo-vk-sm h5 {
    text-align: center;
    margin-top: 15px;
    
}
    .foo-vk-sm p{
        text-align: center;
    }
    
    .vk-footer-con .border{
    width:100%;
    height: 2px;
    color: #00a0e3;
    display:none;
    margin-bottom: 10px;
    margin-top: -10px;
    }
    
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
   display:none;
}
    .foo-vk-sm img { width: 300px;
        height: auto;
    
}

 
}

.banner
{
	padding-left:0px;
	padding-right:0px;
}
.banner img
{
	width:100%;
}
#nav .technology_menu li a
{
	width:50%;
	display:inline-block !important;
}
#nav .technology_menu li,#nav .technology_menu li a
{
	margin-bottom:0px;
}
@media(max-width:767px)
{
	#nav .technology_menu li a
	{
		padding:1em 5%;
		width:40%;
	}
	.banner
	{
		margin-top:90px;
	}
}
@media(min-width:768px)
{
	.main .hover-grow h3
	{
		font-size:12px;
	}
	.banner
	{
		margin-top:140px;
	}
	.mainmenu ul#nav li a
	{
		font-size:10px;
	}
	.modal-dialog
	{
		width:80%;
	}
}
@media(min-width:1366px)
{
	.main .hover-grow h3
	{
		font-size:24px;
	}
	.mainmenu ul#nav li a
	{
		font-size:12px;
	}
	.block-request-quote
	{
		width:90%;
	}
}
.modal-content .modal-body
{
	width:100%;
}
.modal::-webkit-scrollbar { 
    display: none; 
}
.block-request-quote
{
	box-shadow: 0 0 10px #ddd;
    border-radius: 10px;
    background-color: #FFF;
    padding: 20px;
    margin: 10px auto;
}
.modal-title
{
	text-transform:uppercase;
	color:#211876;
}
.form1 .btn-custom
{
    width: 49%;
    color: #FFF;
    background-color: #211876;
    border: 1px solid #211876;
    text-transform: uppercase;
}
.form1 .btn-custom:hover
{
    color: #211876;
    background-color: #FFF;
}
.form1 .form-group span
{
	color:red;
}
.form1 .form-control:focus
{
	box-shadow:none;
	border: 1px solid #211876;
}
.mainmenu ul#nav li.current_page_item .text-color
{
	color:#e67e22 !important;
}
.main iframe
{
	min-height:250px;
	width:100%;
	margin-bottom:30px;
}
.main .blocks
{
	padding:40px;
	text-align:left;
}
.main .blocks h2
{
 	font-weight:200;
}
.main .blocks ul li
{
	padding-left:30px;
	position:relative;
	margin:15px 0px;
}
.main .blocks ul li span
{
	position:absolute;
	left:0px;
	padding:5px;
	color:#211876;
}
.main .form2 .form-control
{
	border-radius:0px;
    border: 1px solid  #211876;
	color: #211876;
}
.main .form2 .form-control:focus
{
	box-shadow:none;
}
.main .form2 .form-control::placeholder
{
	color: #211876;
}
.form2 .btn-custom
{
	color: #FFF;
	background-color: #211876;
	border: 1px solid #211876;
	text-transform: uppercase;
	float:right;
	width: 30%;
	padding: 10px 20px;
	border-radius: 0px;
}
.main
{
	padding:50px 15px;
	color: #233240;
	text-align: justify;

}
.main .shadow
{
    margin: 15px 0px;
    min-height: 400px;
	padding:30px;
	box-shadow:2px 6px 15px #ddd;
	border-radius:20px;
}
.main .blocks h4,.blocks h2,.blocks h3
{
	color:#211876;
	text-align:left;
}
.padding-bottom
{
	padding-bottom:40px;
}
.morebtn,.backbtn
{
	color:#e67e22;
	cursor:pointer;
}
.morebtn:hover,.backbtn:hover,a:hover
{
color:#04A4E5;
}
.backbtn
{
	float:right;
}
a
{
	color:#e67e22;
}
.border-block
{
	border:1px solid #211876;
}
.border-block .block-active h3,.border-block h3:hover
{
	background-color:#211876;
	color:#FFF;
}
.border-block h3
{
	text-align:center;
	color:#211876;
	text-transform:uppercase;
	padding:10px;
	margin:0px;
	cursor:pointer;
}
.padding-top
{
	padding-top:40px;
}
.center
{
	text-align:center;
}
.main .hover-grow
{
	border-radius: 10px;
	border: 2px solid #211876;
	text-align:center;
	text-transform:uppercase;
	height:300px;
	position: relative;
    z-index: 1;
	padding:80px 10px;
	margin:15px;
}
.main .hover-grow h3
{
	line-height: 30px;
	margin: 10px 0px;
	color:#211876;
}
.main .hover-grow:hover
{
    border: 2px solid #e67e22;
	transform: scale(1.02);;
}
.main .hover-grow:hover h3
{
	color:#e67e22;
}
.main .hover-grow .block-bg
{
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: .4;
	width: 100%;
	height: 100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	filter:blur(5px);
}
.main .block-small
{
	min-height:200px;
}
.main .block-small h3
{
	text-align:center;
}
.main .height-resize
{
	min-height:auto;
	height:auto;
}
.main .blocks-ss
{
	min-height:300px;
}
.main .blocks .img-bullets li
{
	font-size: 20px;
    color: #2ca8e8;
    font-weight: 600;
	padding-left:100px;
	margin:40px 0px;
}
.main .blocks .img-bullets span
{
	position:absolute;
	top:-15px;
}

body::-webkit-scrollbar
{
/*	display:none; */
}